CiderWebmail::View::Petal(3pm)

NAME
CiderWebmail::View::Petal - Catalyst View

DESCRIPTION
Catalyst View.

METHODS

  process

  render_template()
renders a template

AUTHOR
Stefan Seifert

LICENSE
This library is free software, you can redistribute it and/or modify it under the same terms as Perl itself.